*{
	font-family: Ubuntu;
	font-size: 1em;

}

body{background: #fffdd9 url(images/topo_hotsite_vale_da_serra.jpg) no-repeat top;}

div.wrapper{}

/*div.container-fluid.cabecalho{background: #fffdd9 url(images/topo_hotsite_vale_da_serra.jpg) no-repeat top center;}*/


hr{
	border-top: 1px solid #666;
}

div.container.header{}

	img.logo{margin:0 auto;}

	div.ribbon{}

		div.ribbon > p{
			background: #453427;
			padding: 12px; 
			text-transform: uppercase;
			color: #FFF;
			font-size: 1.4em;
			font-weight: 700;
			text-align: center;
			margin-left: 60px;
			border-radius: 10px;
			margin-top: -6px
		}
	
	div.slogan > p{
		color: #453427;
		font-size: 40px;
		font-weight: 700;
		text-align: center;
	}

	div.slogan > p > span{
		color: #453427;
		font-size: 16px;
		text-transform: uppercase;
		font-weight: 300
	}

	div.slogan > p.launch{
		text-transform: uppercase;
		color: #e73f0a;
		font-size: 35px;
		text-align: center;
	}

	div.caller{
		background: url(images/bg_tag.jpg) repeat-x bottom;
		height: 100px;
	}

		div.caller h4{
			margin-top: 20px;
			padding-top: 20px;
			font-size: 24px;
	}	


div.gera-bonus{}
div.container-fluid.container-cheque{
	padding: 20px 0 0 0;
	background: #f9f9e4;
}


div.corpo-cheque{
	border: 1px dashed #666;
	padding: 20px;
}

	p.texto-cheque{
		font-size: 18px;
	}

p.juridico{
	font-size: 10px;
}
div.container-fluid.footer{
	height: 502px;
	background:  url(images/rodape_hotsite_vale_da_serra.jpg) no-repeat bottom;
}
div.copyright{
	color: #FFF;
	font-size: 11px;
	background: #453427;
	height: 40px;
	padding: 10px;
}

.no-screen{
	display: none;
}

@media (min-width: 700px) and (orientation: landscape) {

	img.logo{
		padding-bottom:30px;
	}
}



/*CSS para impressão*/
@media print {

    @page 
    {
        size: auto;   /* auto is the initial value */
        margin: 0mm;  /* this affects the margin in the printer settings */
    }

    body 
    {
        background-color:#FFFFFF; 
        margin: 0px;  /* this affects the margin on the content before sending to printer */
   }

    img {
        max-width: 100%;
    }    

    p.texto-cheque{
    	font-size: 10pt;
    }

    p.juridico{
    	font-size: 6pt;
    }
	
	.header, .gera-print, .footer, .copyright, .print-btn, #back{
		display: none;
	}

	.no-screen{}

	.disclaimer:after {
		margin: 0 auto;
		padding-top: 40px;
        /*content: "Sistema desenvolvido por agenciabemtevi.com";*/
    }
	
}
